		.section .text
		.globl _start
_start:		mov	4, %g1			! write
		mov	1, %o0			! fd=1
		sethi	%hi(0x10001), %o1
		or	%o1, %lo(0x10001), %o1	! buf=0x10001
		mov	3, %o2			! count=3
		ta	0x10

		mov	1, %g1			! exit
		mov	%g0, %o0		! status=0
		ta	0x10
